@keyframes disparition
{
	0%
	{
		/* Valeur de propriete css, a 0% de la duree fixee */
		opacity : 1;
	}

	75%
	{
		/* Valeur de propriete css, a 75% de la duree fixee */
		opacity : 1;
	}

	100%
	{
		/* Valeur de propriete css, a 100% de la duree fixee */
		opacity : 0;
	}
}
.disparition
{
	animation: disparition 3s ease-in-out forwards;
}

@keyframes apparition
{
	0%
	{
		/* Valeur de propriete css, a 0% de la duree fixee */
		opacity : 0;
	}

	75%
	{
		/* Valeur de propriete css, a 75% de la duree fixee */
		opacity : 1;
	}

	100%
	{
		/* Valeur de propriete css, a 100% de la duree fixee */
		opacity : 1;
	}
}
.apparition
{
	animation: apparition 3s ease-in-out forwards;
}